* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'noi-font';
	src: url('fonts/luiss/LuissSans-Regular.otf') format("opentype");

}

body {
	color: #333;
	background-size: cover;
	margin: 0;
	overflow-x: hidden;
	background: url('../images/bg_resized.webp') fixed;
	min-height: 100vh;
	background-size: cover;
}

.container {
	background-size: cover;
	padding-top: 100px;
}

.main-content {
	margin-left: 25%;
	margin-right: 25%;
	margin-top: 10%;
	margin-bottom: 10%;
	padding: 5px;
	border-radius: 8px;
	color: black;
	letter-spacing: 1.5px;
	line-height: 1.1;
	font-size: 2em;
	padding-bottom: 60px;
	font-family: 'noi-font';
	position: relative;
	z-index: 1;
}
.lightbox {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.9);
}

.lightbox-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

.close {
    position: absolute;
    top: 75px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}



.header-container {
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 20px;
	border-bottom: solid;
	position: fixed;
	width: 100%;
	z-index: 2;
background-color: rgb(252,209,218)}

.logo-container {
	display: flex;
	align-items: center;
}
.logo {
	width: 100px;
	height: 100px;
}

.navbar ul {
	display: flex;
	justify-content: center;
	align-items: center;
	background: transparent;
	padding: 20px;
	right: 0;
	font-size: 2em;
	font-family: 'noi-font';
}

.navbar li {
	padding: 0 20px;
	align-items: center;
}

.navbar a {
	padding: 5px;
	color: #555;
	transition: color 0.3s, background-color 0.3s;
	text-decoration: none;
	align-items: center;
}

.navbar a:hover {
	color: #fff;
}


.navbar li.active a {
	background-color: #555;
}

.hamburger {
	display: none;
	cursor: pointer;
	font-size: 24px;
	float: right;
}

.navbar li:hover::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 30%;
	transition: all 0.3s;
}

.gallery {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 8%;
	padding: 5px;
	border-radius: 8px;
	color: black;
	letter-spacing: 1.5px;
	line-height: 1;
	font-size: 2em;
	padding-bottom: 60px;
	text-align: center;
}
.image-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 20px;
}

.image-description {
	font-size: 1em;
	color: black;
	margin-bottom: 10px;
}
.image {
	width: 90%;
}


.image img {
	width: 100%;
	height: auto;
}

h1, h2 {
	margin: 0;
	padding: 0;
}

h2 {
	padding-bottom: 10px;
	margin-top: 20px;
}

ul, p {
	list-style-type: none;
	padding-left: 0;
}

img {
	max-width: 100%;
	margin: 10px;
}


footer {
	margin-top: 50px;
	font-size: 0.8em;
	background-color: #3c3836;
	color: #fbf1c7;
	padding: 10px;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 2;
}

footer .footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .legal-disclaimer {
  text-align: left;
  flex-grow: 1;
}

footer .social-icons {
  text-align: right;
  flex-grow: 1;
}

/* Change background on hover */
.navbar li a:hover {
	background-color: #555;
}

.navbar.active {
	display: flex;
	flex-direction: column;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(252,209,218,0.9);
	align-items: center;
	justify-content: center;
}

.iban {
	color: inherit;
	text-decoration: none;
	pointer-events: none;
}

.gif-container {
	text-align: center;
	padding: 0 10px;
	z-index: 1;
}
.rotation-gif {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin: 30px;
	margin: 30px auto;
	display: block;
	width: 70%
}

.close-menu {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    font-size: 34px;
    display: none;
}

.youtube-container {
    display: flex;
    gap: 5%
}

.spotify-container {
    display: flex;
    gap: 5%
}

.fa {
  padding: 10px;
/*   font-size: 122px; */
/*   width: 70px; */
/*   text-align: center; */
  text-decoration: none;
  margin: 5px 2px;

}

.fa:hover {
  opacity: 0.7;
}

.fa-youtube {
  color: #bb0000;
}

.fa-instagram {
  color: white;
}

.fa-spotify {
  color: #1DB954;
}




@media (max-width: 1500px) {
	.main-content, .gallery {
		margin-left: 15%;
		margin-right: 15%;
		font-size: 1.5em;
	}

	.navbar ul {
		font-size: 1.5em;
	}
	.logo {
		width: 90px;
		height: 90px;
	}

}

@media (max-width: 1270px) {
	.main-content, .gallery {
		margin-left: 10%;
		margin-right: 10%;
		font-size: 1.2em;
	}

	.navbar ul {
		flex-direction: column;
		align-items: center;
		padding: 0;
	}

	.hamburger {
		display: block;
	}

	.navbar {
		display: none;
	}
	.close-menu {
		display: block;
	}
	.logo {
		width: 80px;
		height: 80px;
	}
	footer .fa {
		padding: 7px;
	}

}

@media (max-width: 850px) {
	.header-container {
		flex-direction: column;
	}

	.navbar ul {
		flex-direction: column;
		align-items: center;
		padding: 0;
	}

	.navbar li {
		padding: 10px 0;
	}

	.main-content, .gallery {
		margin-left: 5%;
		margin-right: 5%;
		font-size: 1em;
	}

	.hamburger {
		display: block;
	}

	.navbar {
		display: none;
	}
	.rotation-gif {
		width: 90%; /* oder ein anderer Prozentsatz, der auf Ihrem Smartphone gut funktioniert */
		margin: 20px auto; /* Reduzieren Sie den Abstand auf kleinen Bildschirmen, wenn nötig */
	.logo {
		width: 70px;
		height: 70px;
	}
	footer .fa {
		padding: 5px;
	}
    }
}
